ROHTO BUGS - Bug #1628

[ESS-REVIEW 4] data sudah berhasil posting ke master data HR tetapi headesequence dan sequence
nya berbeda sehingga tidak tampil di aplikasi

09/26/2022 12:33 PM - Muhammad Bintar

Status: Closed Start date: 09/26/2022
Priority: High Due date: 09/30/2022

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ESS dimana pada ESS Review 4 sudah berhasil posting tetapi untuk
sequence nya tidak sesuai sehingga tidak muncul di aplikasi.

sample data requestid 2744 dengan employeeid 00000767
remote.minovais.com:61121
username minovais

database sql server 2019
remote.minovais.com, 1445

History

#1 - 09/26/2022 05:12 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 09/28/2022 08:23 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, udah bisa di test ya

note : emang sebelumnya untuk di hr belom ada pengecekan jadi kalau masalah di hr test lagi ya kalau ada kendala boleh di kasih tau
perbaikian : custparam(cond_headerseq)

makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
